<template>
  <div>
    <el-row class="flex element-bloq-center" style="box-sizing:border-box; box-sizing: border-box; justify-content: space-around; height: 100vh;">
      <el-col :span="12" >
         <div class="text-dark-gray-1">
            <p style="font-size:5rem" class="text-bold">404</p>
            <p style="font-size:3rem;">Pagina no encontrada :( </p>
         </div>
         <div style="margin-top:2.5rem">
           <p class="text-bold" style="font-size: 1.5rem; color:#252525">La direccion que buscas no existe.</p>
         </div>
         <div style="margin-top: 2rem">
           <p class="text-dark-gray-2" style="font-size: 1.5rem"> Para ayudarte a encontrar el camino, <br> puedes regresar al inicio o volver atrás.</p>
         </div>
         <div style="margin-top: 4rem">
           <el-button size="large" type="primary" plain >IR A MATERIALES</el-button>
           <el-button size="large" type="primary"> REGRESAR </el-button>
         </div>
      </el-col>
      <el-col :span="7">
        <img src="../assets/images/404.png" alt="">
      </el-col>
    </el-row>  
  </div>
</template>